corda / net.corda.core.contracts / Command

# Command

`data class Command`

Command data/content plus pubkey pair: the signature is stored at the end of the serialized bytes

### Constructors

<init> | `Command(data: CommandData, key: CompositeKey)``Command(value: CommandData, signers: List<CompositeKey>)` Command data/content plus pubkey pair: the signature is stored at the end of the serialized bytes

### Properties

signers | `val signers: List<CompositeKey>`
value | `val value: CommandData`

### Functions

toString | `fun toString(): String`